<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Sweet Roll Hut.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>CombatSweetRollChef</EDID>
      <REC>CLAS:FULL</REC>
      <Source>Sweet Roll Chef</Source>
      <Dest>スイート・ロール・シェフ</Dest>
    </String>
    <String List="0">
      <EDID>SRHWelcomeNote</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Sweet Welcome Note</Source>
      <Dest>スイートウェルカムノート</Dest>
    </String>
    <String List="0">
      <EDID>SRHRecipeSweetRoll</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Recipe - Sweet Roll</Source>
      <Dest>レシピ - スイートロール</Dest>
    </String>
    <String List="0">
      <EDID>SRHRecipeSweetRollVintage</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Recipe - Vintage Sweet Roll</Source>
      <Dest>レシピ - ヴィンテージ・スイート・ロール</Dest>
    </String>
    <String List="0">
      <EDID>SRHRecipeSweetRollWine</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Recipe - Sweet Roll Wine</Source>
      <Dest>レシピ - スイート・ロール・ワイン</Dest>
    </String>
    <String List="0">
      <EDID>SRHRolloJournal</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Rollo Sweetro&apos;s Journal</Source>
      <Dest>ロロ・スウィートロの日記</Dest>
    </String>
    <String List="0">
      <EDID>SRHRecipeSweetRollApex</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Recipe - Apex Sweet Roll</Source>
      <Dest>レシピ - 極・スイート・ロール</Dest>
    </String>
    <String List="0">
      <EDID>SRHRecipeSweetRollStrawberry</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Recipe - Strawberry Sweet Roll</Source>
      <Dest>レシピ - ストロベリー・スイート・ロール</Dest>
    </String>
    <String List="0">
      <EDID>SweetRollChest2</EDID>
      <REC>CONT:FULL</REC>
      <Source>Sweet Roll Chest</Source>
      <Dest>スイート・ロールのチェスト</Dest>
    </String>
    <String List="0">
      <EDID>SweetEndTable</EDID>
      <REC>CONT:FULL</REC>
      <Source>End Table</Source>
      <Dest>エンド・テーブル</Dest>
    </String>
    <String List="0">
      <EDID>SweetRollChestHidden</EDID>
      <REC>CONT:FULL</REC>
      <Source>Hidden Chest</Source>
      <Dest>隠されたチェスト</Dest>
    </String>
    <String List="0">
      <EDID>SweetRollBarrel</EDID>
      <REC>CONT:FULL</REC>
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
    <String List="0">
      <EDID>SweetRollChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Sweet Roll Chest</Source>
      <Dest>スイート・ロールのチェスト</Dest>
    </String>
    <String List="0">
      <EDID>RolloSweetroMerchantChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Rollo Sweetro&apos;s Merchant Chest</Source>
      <Dest>ロロ・スウィートロのマーチャント・チェスト</Dest>
    </String>
    <String List="0">
      <EDID>MiscSweetSack02Large</EDID>
      <REC>CONT:FULL</REC>
      <Source>Sack</Source>
      <Dest>袋</Dest>
    </String>
    <String List="0">
      <EDID>MiscSweetSack02LargeFlat</EDID>
      <REC>CONT:FULL</REC>
      <Source>Sack</Source>
      <Dest>袋</Dest>
    </String>
    <String List="0">
      <EDID>MiscSweetSackLarge</EDID>
      <REC>CONT:FULL</REC>
      <Source>Large Sack</Source>
      <Dest>大きな袋</Dest>
    </String>
    <String List="0">
      <EDID>MiscSweetSackLargeFlat</EDID>
      <REC>CONT:FULL</REC>
      <Source>Large Sack</Source>
      <Dest>大きな袋</Dest>
    </String>
    <String List="0">
      <EDID>SweetRollStorage</EDID>
      <REC>DOOR:FULL</REC>
      <Source>Sweet Roll Storage</Source>
      <Dest>スイート・ロール・ストレージ</Dest>
    </String>
    <String List="0">
      <EDID>RolloSweetroSecretRoom</EDID>
      <REC>DOOR:FULL</REC>
      <Source>RolloSweetro&apos;s Secret Room</Source>
      <Dest>ロロスウィートロの秘密の部屋</Dest>
    </String>
    <String List="0">
      <EDID>RolloSweetroSecret</EDID>
      <REC>DOOR:FULL</REC>
      <Source>Mysterious Door</Source>
      <Dest>謎の扉</Dest>
    </String>
    <String List="0">
      <EDID>RolloSweetro</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Rollo Sweetro</Source>
      <Dest>ロロ・スウィートロ</Dest>
    </String>
    <String List="0">
      <EDID>RolloSweetro</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Rollo</Source>
      <Dest>ロロ</Dest>
    </String>
    <String List="0">
      <EDID>SRHDefaultKey</EDID>
      <REC>KEYM:FULL</REC>
      <Source>Key - Sweet Roll Hut</Source>
      <Dest>鍵 - スイート・ロール・ハット</Dest>
    </String>
    <String List="0">
      <EDID>SRHMysteriousKey</EDID>
      <REC>KEYM:FULL</REC>
      <Source>Key - Sweet Roll Mystery</Source>
      <Dest>鍵 - スイート・ロールの謎</Dest>
    </String>
    <String List="0">
      <EDID>SRHSecretChestKey</EDID>
      <REC>KEYM:FULL</REC>
      <Source>Key - Sweet Hidden Chest</Source>
      <Dest>鍵 - 甘い秘密の箱</Dest>
    </String>
    <String List="0">
      <EDID>FoodSweetrollVintage</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Sweet Roll - Vintage</Source>
      <Dest>スイート・ロール - ヴィンテージ</Dest>
    </String>
    <String List="0">
      <EDID>FoodSweetRollWine</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Sweet Roll Wine</Source>
      <Dest>スイート・ロール - ワイン</Dest>
    </String>
    <String List="0">
      <EDID>FoodSweetroll</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Sweet Roll</Source>
      <Dest>スイート・ロール</Dest>
    </String>
    <String List="0">
      <EDID>FoodSweetrollStrawberry</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Sweet Roll - Strawberry</Source>
      <Dest>スイート・ロール - ストロベリー</Dest>
    </String>
    <String List="0">
      <EDID>FoodSweetrollApex</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Sweet Roll - Apex</Source>
      <Dest>スイート・ロール - 極</Dest>
    </String>
    <String List="0">
      <EDID>SweetRollHut</EDID>
      <REC>CELL:FULL</REC>
      <Source>Sweet Roll Hut</Source>
      <Dest>スイート・ロール・ハット</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>[060012FA]</EDID>
      <REC>REFR:FULL</REC>
      <Source>Sweet Roll Hut</Source>
      <Dest>スイート・ロール・ハット</Dest>
    </String>
    <String List="0">
      <EDID>RiverwoodLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Riverwood</Source>
      <Dest>リバーウッド</Dest>
    </String>
    <String List="1">
      <EDID>SRHWelcomeNote</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
Khajiit welcomes you to his humble store with this tasty Sweet Roll, made with Sweetro&apos;s pure love and passion for sweet treats, hope you find it delicious!

There&apos;s no need to look around outdoors, there&apos;s nothing to be found, trust this one, but please do step inside!

- Rollo Sweetro
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
カジートは、スウィートロのスイーツに対する純粋な愛と情熱で作られたこの美味しいスイート・ロールで、あなたを彼の謙虚なお店にお迎えします！あなたが美味しいと感じることを願っています。

周りを見回す必要はありません、何もありません、これを信じてください、でも中に入ってみてください

- ロロ・スウィートロ
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>SRHRecipeSweetRoll</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
	Recipe - Sweet Roll:
	
	1x     Sack of Flour
	1x     Moon Sugar
	1x     Jug of Milk
	1x     Butter
	2x     Chicken&apos;s Eggs
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
	レシピ - スイートロール：
	
	1x 小麦粉の袋
	1x ムーンシュガー
	1x ミルクの入った水差し
	1x バター
	2x 鶏の卵
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>SRHRecipeSweetRollVintage</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
	Recipe - Vintage Sweet Roll:
	
	1x     Sack of Flour
	1x     Moon Sugar
	1x     Skooma
	1x     Butter
	2x     Chicken&apos;s Eggs
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
	レシピ - ヴィンテージ・スイート・ロール：
	
	1x 小麦粉の袋
	1x ムーンシュガー
	1x スクゥーマ
	1x バター
	2x 鶏の卵
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>SRHRecipeSweetRollWine</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
	Recipe - Sweet Roll Wine:
	
	4x     Vintage Sweet Rolls
	1x     Moon Sugar
	2x     Alto Wine
	1x     Skooma
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
	レシピ - スイート・ロール・ワイン：
	
	4x ヴィンテージ ・スイート・ロール
	1x ムーンシュガー
	2x アルトワイン
	1x スクゥーマ
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>SRHRolloJournal</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
The Sweetro&apos;s family have always been good at cooking.

That is why Rollo decided to open his own little store here in Riverwood!

Sweet rolls are in high demand, so someone has to bake and serve all of these sweet and delicious treats.
[pagebreak]

It is told that the Sweetro&apos;s create the most delicious sweets in all of Tamriel! Just thinking about it makes Rollo&apos;s maw drool...

And that is all, there&apos;s nothing else of interest to read on the next few pages. Rollo suggests to put away the journal now.
[pagebreak]

See, there&apos;s nothing here!
[pagebreak]

The sweet roll business is not a joke, not to Rollo at least.

Now, if a kind adventurer finds this journal, please return it to Rollo as soon as you have the chance.

Thank you kindly
- Rollo Sweetro
[pagebreak]
[pagebreak]

... why are you still reading?
[pagebreak]
[pagebreak]

Return my journal at once!
[pagebreak]
[pagebreak]
[pagebreak]

Secret Memo:

Rollo placed one of his keys under a sweet roll inside the store, high, high up!

The other key leading to the secret room is hidden outside the hut, next to the river in a old tree stump which once were a tall majestic tree.
[pagebreak]

Khajiit is certain nobody is ever going to figure out the secrets of the basement, but he will still guard them with his life regardless.
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
スウィートロの家族は、昔から料理が得意でした。

だからこそ、ロロはここリバーウッドで自分の小さな店を開くことにしたのです

スイート・ロールは需要が高いので、誰かがこの甘くて美味しいお菓子を全部焼いて提供しなければなりません。
[pagebreak]

スウィートロはタムリエル中で最も美味しいお菓子を作ると言われています。考えるだけでロロの口からヨダレが...。

以上、ここから先のページには特に読むべきものはない。ロロはもう日記を片付けることを提案する。
[pagebreak]

ほら、ここには何もないじゃないですか。
[pagebreak]

甘いスイートロールの話は、少なくともロロにとっては冗談ではありません。

さて、もし親切な冒険者がこの日記を見つけたら、機会があればすぐにロロに返してください。

宜しくお願いします。
- ロロ・スイートロ
[pagebreak]
[pagebreak]

...なぜまだ読んでいるのか？
[pagebreak]
[pagebreak]

すぐに日記を返してください！
[pagebreak]
[pagebreak]
[pagebreak]

秘密のメモ。

ロロは、鍵の一つを店の中の菓子パンの下に置いた。

もう1つの鍵は、小屋の外、川のそばにある、かつては高い木だった古い木の切り株に隠されています。
[pagebreak]

カジートは、地下室の秘密は誰にも解明されないと確信しているが、それでも命がけで守り抜く。
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>SRHRecipeSweetRollApex</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
	Recipe - Apex Sweet Roll:
	
	7x     Sack of Flour
	7x     Jug of Milk
	7x     Butter
	4x     Moon Sugar
	4x     Honey
	1x     Salt Pile
	2x     Skooma
	8x     Chicken&apos;s Eggs
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
	レシピ - 極・スイート・ロール:
	
	7x 小麦粉の袋
	7x ミルクの入った水差し
	7x バター
	4x ムーンシュガー
	4x ハチミツ
	1x 塩
	2x スクゥーマ
	8x 鶏の卵
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>SRHRecipeSweetRollStrawberry</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
	Recipe - Strawberry Sweet Roll:
	
	1x     Sack of Flour
	1x     Fire Salts
	1x     Honey
	1x     Jug of Milk
	1x     Butter
	2x     Chicken&apos;s Eggs
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
	レシピ - ストロベリー・スイート・ロール：
	
	1x 小麦粉の袋
	1x 炎の塩鉱石
	1x ハチミツ
	1x ミルクの入った水差し
	1x バター
	2x 鶏の卵
&lt;/font&gt;</Dest>
    </String>
  </Content>
</SSTXMLRessources>